<resources>
    <string name="app_name">MovieSharing</string>
    <string name="title_favorites">Favorites</string>
    <string name="title_movies">Movies</string>
    <string name="favorite">Add favorite</string>
    <string name="no_results">No results</string>
    <string name="error_loading">Unable to load playlists</string>

    <string name="main_activity_label">MovieSharing</string>

    <string name="ratein_button_1">Rating button 1</string>
    <string name="ratein_button_2">Rating button 2</string>
    <string name="ratein_button_3">Rating button 3</string>
    <string name="ratein_button_4">Rating button 4</string>
    <string name="ratein_button_5">Rating button 5</string>
</resources>